global:
  group-code: WD
  project-id: Pj3101150010

server:
  port: 8082
  servlet:
    context-path: /persagy-camera-dahua-windows
logging:
  level:
    root: error
    com.persagy: info
  file:
    path: ./logs

spring:
  messages:
    basename: resources/config/languageProperties/res_zh_CN

# 系统业务参数配置
## 示例
myself-param:
  paramStr: helloparam
  paramInt: 30
  paramDouble: 12.5
  paramList: energy,safety,enviroment,fm,other
  maps: {hbase.zookeeper.quorum: zookeeper1}

# tcp服务配置，暂时没用
tcp-config:
  port: 8081
  
# 大华软件平台配置
## mesHost mes服务，一般随着8900平台默认部署，默认端口为7086，用以提供hls、rtsp拉流 
## baJiuApiPort 8900平台提供resetful api接口的服务，默认端口8314
## bajiuSdkPort 调用dss的SDK时用的端口号，其IP和8900平台一样，默认端口9000
## tvWallId 用于视频监控的电视墙ID
## tvScreenIds 用于视频监控的屏幕ID，融合屏只会有一个
toup-tcp:
  ip: 192.168.0.27
  port: 9995
dahua-config:
  mesHost: 192.168.4.243:9100
  baJiuApiIp: 192.168.4.243
  baJiuApiPort: 8314
  bajiuSdkPort: 9000
  appKey: system
  appSecret: DH123456
  tvWallId: 7
  tvScreenId: 98